@charset "UTF-8";
/* CSS Document */

.koe_box {
	width: 675px;
	margin-top: 20px;
	margin-bottom: 10px;
	display: block;
	background-image:url(../img/koehead.png);
	}

.top_box{
	width: 675px;
	display: block;
	overflow: hidden;
}

.top_box img {
	margin-bottom: 15px;
}

.koefooter {
	width: 675px;
	height: 143px;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
	display: block;
}

.koeh1 {
	padding: 1em 0 0 50px;
	display: block;
	font-size: 24px;
	color: #ed4549;
}

.koetext1 {
	position: relative;
      padding: 0 0 30px 200px;
	display: block;
	font-size:14px;
	color: #656565;
}

.koetext2 {
	display: block;
	font-size:12px;
	margin: 20px 10px;
	padding: 5px;
	color: #656565;
}

.koetext3{
	display: block;
	font-size:12px;
	margin: 10px;
	padding: 5px;
	color: #656565;
}

.comentbox {
  margin: 0 0 0 20px; 
  border-style: none;
  float: left;
  width: 200px;
  height: 200px;
  background-image:url(../img/koeimg.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.clear {
  clear:both
}
.comentbox1 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg01.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox2 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg02.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox3 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg03.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox4 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg04.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox5 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg05.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox6 {
  margin: 40px 0 0 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg06.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox7 {
  margin: 40px 0 40px 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg07.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox8 {
  margin: 40px 0 40px 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg08.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.comentbox9 {
  margin: 40px 0 40px 40px;
  border-style: dotted none dotted;
  border-color: #ed4549;
  float: left;
  width: 180px;
  height: 200px;
  background-image:url(../img/koeimg09.png);
  background-repeat: no-repeat;
  background-position: bottom right;
}

.sampleBox {
	width: 675px;
	margin-top: 40px;
	margin-left: 10px;
	display: block;
	clear: both;
}

.slider {
  width: 100%x;
  height: 410;
  display: flex;
  overflow: hidden;
  margin: 0 auto;
}

.slider > :first-child {
  -webkit-animation-name: scroll;
  animation-name: scroll;
  -webkit-animation-duration: 20s;
  animation-duration: 20s;
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}


@keyframes scroll {
0% {
  margin-left: 0;
}

20% {
  margin-left: -100%;
}

25% {
  margin-left: -100%;
}

45% {
  margin-left: -200%;
}

50% {
  margin-left: -200%;
}

70% {
  margin-left: -300%;
}

75% {
  margin-left: -300%;
}

95% {
  margin-left: -400%;
}

100% {
  margin-left: -400%;
}
}
}